Skip to main content
Welcome to the preview portal — This is an early release of the new Doc Hub experience, with more content coming soon.

Delete Card Hash


Use this information to send a DELETE request to delete a card hash.

Endpoints

DELETE /tms/v1/paymentinstruments/{id}

DELETE /tms/v1/paymentinstruments/{id}

The id is the card.hash value that was returned in the retrieve a payment instrument response, for example:

{  "card": {    "expirationMonth": "12",    "expirationYear": "2030",    "type": "visa",    "hash": "7400A4154369E584BA36CA19B50AAA3F9AE97FE93CF8FBC97777"  }}
{}
No response body
{    "errors": [        {            "type": "notAvailable",            "message": "Token not available"        }    ]}

Last published: October 28, 2026

Not available for your audience

This page isn't available for your current audience selection.